Subject: Re: Cygwin + XPM + fvwm
From: Christopher Faylor <[email-masked]>
To: Neil Zanella <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 19 May 2001 10:39:07 -0400

The "Cygwin Team" actually decided to use a separate mailing list for
X related questions.

Please confine your X observations to the [email-masked]
mailing lsit.

You might also want to adjust your thinking away from offering
suggestions to actually offering specific code to implement your ideas.
That is the fastest way to turn a good idea into reality.

cgf

On Sat, May 19, 2001 at 07:14:47AM -0230, Neil Zanella wrote:
>I ran fvwm2's configure on the latest net release of cygwin and I got a
>message in a windows dialog box saying that the file libXpm.dll could not
>be found in the specified path. For some reason it looks like the cygwin
>team decided to place many dll files including libXpm.dll under
>/usr/X11R6/bin or cygpath -w /usr/X11R6/bin to be precise.
>Perhaps this decision was made because the windows Path
>variable is used to point to both dll files and executables.
>I resolved the problem by doing the following before running
>the configure script:
>
>export PATH=$PATH:/usr/X11R6/bin
>
>IMHO either fvwm2's configure should look in that place for the
>file or cygwin should come with a preconfigured PATH variable including
>thedirectory /usr/X11R6/bin as xpm is part of the cygwin package.
>No other errors were encountered when installing fvwm2!
>
>Thanks!

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple